org.mariadb.jdbc.internal.packet.result

## Interface RowPacket

All Known Implementing Classes:
  BinaryRowPacket, TextRowPacket

    public interface RowPacket

### Method Summary

All Methods Instance Methods Abstract Methods
`ValueObject[]` `getRow(ReadPacketFetcher packetFetcher, Buffer buffer)`

### Method Detail

#### getRow

    ValueObject[] getRow(ReadPacketFetcher packetFetcher,
                         Buffer buffer)
                  throws IOException

Throws:
  `IOException`